[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: gedit-r-plugin (updated package, needed for gedit 3.0 transition, NMU)

Am 05.10.2011 10:03, schrieb Charles Plessy:
Le Wed, Oct 05, 2011 at 09:23:42AM +0200, Tobias Hansen a écrit :
This is the new upstream release. The whole point of this NMU is
updating to it. I also did all changes I wanted to do already,
except changing the copyright file to DEP-5. Should I still orphan
the package?
Ah, I did not realise it is a new upstream release, as I am from the old school
who was raised under the principle that it is too intrusive for a NMU.

But in that case, it does not seem to matter, as it is more a ‘no-maintainer’
than a ‘non-maintainer’ upload.

Orphaning would, in my opinion, better reflect the situation of that package.


As far as I'm concerned, let's do this one as NMU to give Mateusz some more time to respond. If I want to do another upload of this package later; I'll take over maintainership for it then.

Reply to: